import { atom } from "jotai"

export const showModalAtom = atom(false)
export const filterAtom = atom(null)
export const configSelectOptionAtom = atom(null)
export const disableButtonAtom = atom(false)